| Home | Libraries | People | FAQ | More

## Function template make_find_iterator

boost::algorithm::make_find_iterator — find iterator construction helper

## Synopsis

    // In header: <boost/algorithm/string/find_iterator.hpp>

    template<typename RangeT, typename FinderT>
      find_iterator< typename range_iterator< RangeT >::type >
      make_find_iterator(RangeT & Collection, FinderT Finder);

## Description

Construct a find iterator to iterate through the specified string